Subject: Re: [PATCH] Don't use cpio in git-clone when not installed

From: Junio C Hamano <[email-masked]>
Date: Wed, 31 Oct 2007 23:45:48 -0700

"Nguyen Thai Ngoc Duy" <[email-masked]> writes:

> It is on Windows because busybox cpio is not really good and busybox
> tar is even worse (for cpio emulation). Maybe I should just improve
> busybox cpio :-)

Sounds sensible, as it (at least its -p mode of operation) is
one of the programs that is very useful yet not so well known to
people new to UNIX.